/*
Theme Name: Avada Child LUCID
Description: Child theme for Avada theme
Author: HELIXIDE SRL
Author URI: https://www.helixide.com
Theme URI: https://avada.com/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Partners */
.logo-grid-item img{
    max-height: 5rem !important;
    object-fit: contain !important;
}


/* Person Card Fix */
.person-image-container img {
    object-fit:cover !important;
    aspect-ratio: 1/1;
    background-color: white;
    width:auto;
    height:13rem;
}

span.person-title {
    color: #898989 !important;
    font-weight: 400 !important;
    margin-top:0.2rem !important;
    font-size:1rem !important;
}

span.person-name {
    font-size:1.1rem !important;
}

div.person-content {
    font-size:1rem !important;
    word-spacing: normal !important;
}

/* End: Person Card Fix  */

/* Forms (Select background fix) */
.fusion-form-form-wrapper .fusion-form-field select option {
    background-color:white !important;
}

/* End: Forms (Select background fix) */

/* Alumni detail page */
.alumni-content-box div div div h4{
    font-size: 1.2rem !important;
}
.alumni-content-box div .content-container {
    font-size: 0.8em !important;
}
/* End: Alumni detail page */

/* Project Card */
/* .project-card-image div{
    height:10rem !important;
    width: 100% !important;
} */

.project-card-image div{
    margin:auto;
    text-align: center;

}
.project-card-image div a img{
    object-fit:scale-down !important;
    width:auto;
    height:10rem;
}
/* End: Project Card */

/* Portfolio Grid */
.portfolio_grid .fusion-portfolio-post .fusion-portfolio-content-wrapper {
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #ff5b2d !important;
    border-radius: 2rem !important;
    
}

.portfolio_grid .fusion-portfolio-post .fusion-portfolio-content-wrapper:hover {
    border-color: #e2e2e2 !important;
}

.portfolio_grid .fusion-portfolio-post .fusion-post-content{
padding:1.2rem;
font-size: 1rem;
}

.portfolio_grid .fusion-portfolio-post .fusion-image-wrapper{
    margin:auto;
    text-align: center;
    padding:2rem;
}

.portfolio_grid .fusion-portfolio-post .fusion-image-wrapper img{
    object-fit:scale-down !important;
    width:auto;
    height:10rem;
}

/* End: Portfolio Grid */